name: yimaru_app
description: A new Flutter project.
publish_to: 'none'
version: 0.1.0

environment:
  sdk: '>=3.0.3 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  stacked: ^3.4.0
  iconsax: ^0.0.8
  flutter_svg: ^2.2.3
  dropdown_search: ^6.0.2
  stacked_services: ^1.1.0

  stacked_shared: any
dev_dependencies:
  flutter_test:
    sdk: flutter
  mockito: ^5.4.1
  build_runner: ^2.4.5
  flutter_lints: ^2.0.0
  golden_toolkit: ^0.15.0
  stacked_generator: ^1.3.3


flutter:
  uses-material-design: true

  assets:
    - assets/icons/
    - assets/images/
  fonts:
    - family: Aeonik
      fonts:
        - asset: assets/fonts/Aeonik-Regular.ttf



